@charset "utf-8";

.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

.display_hidden,
#hd_login_msg {
	display:none;
}

@media all and (max-width:239px) {
	.content_text,
	.daum-wm-title,
	.daum-wm-datetime {
		-webkit-user-select:none;
		-moz-user-select:none;
		-ms-user-select:none;
		user-select:none
	}
}

@media all and (min-width:240px) {
	.content_text,
	.daum-wm-title,
	.daum-wm-datetime {
		position: absolute;
		z-index:-1;
		display: block;
		max-width: 50%;
		padding:0 64px;
		margin:0 auto;
	}
}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
